<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="PublishConfigData" autoUpload="Always" serverName="WP Compress - WPC" remoteFilesAllowedToDisappearOnAutoupload="false" confirmBeforeUploading="false" autoUploadExternalChanges="true" showAutoUploadSettingsWarning="false">
    <option name="confirmBeforeUploading" value="false" />
    <serverData>
      <paths name="HawkeyeDei">
        <serverdata>
          <mappings>
            <mapping deploy="/public_html/wp-content/plugins/wp-compress-image-optimizer" local="$PROJECT_DIR$" web="/" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="National Gender">
        <serverdata>
          <mappings>
            <mapping deploy="/staging.nationalgendertraining.co.uk/wp-content/plugins/wp-compress-image-optimizer" local="$PROJECT_DIR$" web="/" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="Perkzilla">
        <serverdata>
          <mappings>
            <mapping deploy="/webapps/PerkzillaMainSite/wp-content/plugins/wp-compress-image-optimizer" local="$PROJECT_DIR$" web="/" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="WP Compress - VPS Staging 2">
        <serverdata>
          <mappings>
            <mapping deploy="/var/www/staging2/wp-content/plugins/wp-compress-image-optimizer" local="$PROJECT_DIR$" web="/" />
          </mappings>
          <excludedPaths>
            <excludedPath local="true" path="$PROJECT_DIR$/node_modules" />
          </excludedPaths>
        </serverdata>
      </paths>
      <paths name="WP Compress - WPC">
        <serverdata>
          <mappings>
            <mapping deploy="/var/www/mig/wp-content/plugins/wp-compress-image-optimizer" local="$PROJECT_DIR$" web="/" />
          </mappings>
          <excludedPaths>
            <excludedPath local="true" path="$PROJECT_DIR$/node_modules" />
          </excludedPaths>
        </serverdata>
      </paths>
    </serverData>
    <option name="myAutoUpload" value="ALWAYS" />
  </component>
</project>